View Issue Details

IDProjectCategoryView StatusLast Update
0004058SymmetricDSImprovementpublic2019-08-23 12:46
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.0 
Target Version3.10.4Fixed in Version3.10.4 
Summary0004058: LookupTableRouter should use initial load select when provided on the trigger router
DescriptionAllow the initial load select to be used for a lookup table router so that the entire lookup table router is not brought into memory for each initial load.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.10 1d718558

2019-07-30 16:20:19

josh-a-hicks

Details Diff
0004058: LookupTableRouter should use initial load select when provided
on the trigger router

0004058
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/LookupTableDataRouter.java Diff File

Issue History

Date Modified Username Field Change
2019-07-30 16:19 josh-a-hicks New Issue
2019-07-30 16:19 josh-a-hicks Status new => assigned
2019-07-30 16:19 josh-a-hicks Assigned To => josh-a-hicks
2019-07-30 17:00 josh-a-hicks Changeset attached => SymmetricDS 3.10 1d718558
2019-08-09 14:49 elong Status assigned => resolved
2019-08-09 14:49 elong Resolution open => fixed
2019-08-09 14:49 elong Fixed in Version => 3.10.4
2019-08-23 12:46 admin Status resolved => closed